﻿#logowanie table#MiejsceNaLoginIHaslo                              {width: 500px; margin: 0 auto;}
#logowanie table#MiejsceNaLoginIHaslo td                           {padding: 5px;}
#logowanie table#MiejsceNaLoginIHaslo td.opis                      {width: 60px; font-weight: bold;}
#logowanie table#MiejsceNaLoginIHaslo td.dane input                {width: 100%;}
#logowanie table#MiejsceNaLoginIHaslo td.zaloguj                   {text-align: right;}

#logowanie div.nieprawidlowyLoginLubHaslo,
#logowanie br.nieprawidlowyLoginLubHaslo                           {display: none;}
#logowanie #ButtonZaloguj                                          { text-decoration: none;color: white;}
#logowanie .zaloguj                                                { float: right;}